/*
Theme Name: 2012-nicole
Theme URI: http://zoomata.com
Description: Child Theme for Twentytwelve
Author: Stefano
Author URI: http://maffulli.net
Template: twentytwelve
Version: 0.1
*/
 
@import url("../twentytwelve/style.css");
footer.entry-meta{ display: none; }
body .site {margin-bottom: 0; margin-top: 0;}
.site-content article { border-bottom: 0; margin-bottom: 0;}
.entry-content p {margin: 0 0 .7rem;}
